TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

CyclotomicUnramifiedExtension ( fld^pad R, elt-ord^rat f ) -> fld^pad

### Description

<shortdoc> The degree f extension of R obtained by adjoining a (p^f - 1)-th root of unity. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack